cl-babel_0.3.0+20090601-1_i386.changes is NEW

Archive Administrator installer at
Mon Nov 9 16:17:21 UTC 2009

(new) cl-babel_0.3.0+20090601-1.diff.gz optional lisp
(new) cl-babel_0.3.0+20090601-1.dsc optional lisp
(new) cl-babel_0.3.0+20090601-1_all.deb optional lisp
A charset encoding/decoding library, not unlike GNU libiconv
 Written completely in Common Lisp, not using a foreign library.
 It strives to achieve decent performance. Most of the
 encoding/decoding algorithms have been adapted from Clozure CL's source.
 Another important goal is reusability. Similarly to SBCL, it defines an
 interface wherein the algorithms can be reused between a variety of data types
 so long we're dealing with conversions between octets and unicode code points.
 Babel comes with converters between strings and octet vectors but can be
 easily extended to deal with, e.g., strings and foreign memory, vectors and
 Closure's runes, etc...
(new) cl-babel_0.3.0+20090601.orig.tar.gz optional lisp
Changes: cl-babel (0.3.0+20090601-1) unstable; urgency=low
  * First packaged.
  * Added dummy watch file

Override entries for your package:

Announcing to debian-devel-changes at

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-common-lisp-devel mailing list